@media (min-width: 320px) {
/*--------------------------top_menu------------------------*/
/*.top_menu_main {
	color:#777;
	font-size:14px;
}

.top_menu_main:hover {
	color:#000;
	font-size:14px;
}

.top_menu_sub_1 {
	color:#FFF;
	font-size:14px;
}
.top_menu_sub_1:hover {
	color:#FFFAA5;
	font-size:14px;
}
.top_menu_sub_2 {
	color:#FFF;
	font-size:14px;
}
.top_menu_sub_2:hover {
	color:#FFFAA5;
	font-size:14px;
}*/

/*--------------------------footer_menu------------------------*/
.footer_menu_main {
	color:#FFF;
	font-size:20px;
}
.info_header_search_orange {
	color:#f36f21;
	font-size:20px;
	cursor:pointer;
}
.footer_menu_main:hover {
	color:#FFFAA5;
	font-size:20px;
}

.footer_menu_sub1 {
	color:#FFF;
	font-size:16px;
}
.footer_menu_sub1:hover {
	color:#FFFAA5;
	font-size:16px;
}

.footer_menu_sub2 {
	color:#FFF;
	font-size:14px;
}
.footer_menu_sub2:hover {
	color:#FFFAA5;
	font-size:14px;
}

/*--------------------------info_top/left_menu------------------------*/
.info_menu_top {
	color:#FFF;
	font-size:22px;
	text-decoration:none;
}
.info_menu_left_main {
	color:#FFF;
	font-size:20px;
	text-decoration:none;
}
.info_menu_left_sub {
	color:#666;
	font-size:18px;
	text-decoration:none;
}

/*--------------------------info------------------------*/
.info_header_orange {
	color:#f36f21;
	font-size:30px;
}
.info_header_grey {
	color:#666;
	font-size:30px;
}

.info_sub_header_orange {
	color:#f36f21;
	font-size:22px;
}
.info_sub_header_grey {
	color:#666;
	font-size:22px;
}
.info_highlight_orange {
	color:#f36f21;
	font-size:20px;
}
.info_highlight_grey {
	color:#666;
	font-size:20px;
}
.info_bold_orange {
	color:#f36f21;
	font-size:18px;
}
.info_bold_grey {
	color:#666;
	font-size:18px;
}


.info_md_orange {
	color:#f36f21;
	font-size:14px;
}

.info_md_grey {
	color:#666;
	font-size:14px;
}
.info_md_white {
	color:#FFF;
	font-size:14px;
}


.info_sm_orange {
	color:#f36f21;
	font-size:12px;
}

.info_sm_grey {
	color:#666;
	font-size:12px;
}
.info_sm_white {
	color:#FFF;
	font-size:12px;
}
}